	a:link, a:visited {
	color: black;
	text-decoration:none;
}
	
	a:hover { 
    text-decoration: underline;
}

.wraper{
	background-color: #F9DDB8;
  	display: flex;
  	flex-direction: column;
  	align-items: center;

}
.header{
	display:flex;
	flex-direction:row;
	justify-content:center;
	width: 100%;
	background-color: #F2836B;
	text-align: left;
	color: #fdfdff;
	order:-1;
} 
#logo { 
	width: 85px; 
	height: 90px; 
	float: left; 
	padding: 0px 10px;
	margin: 0px 0px 10px 0px;
	}
.header-items{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	margin:auto;
	width: 100%;
	padding: 5px;
}
.footer{
	width: 100%;
	flex-direction: row;
	display:flex;
	padding-bottom: 20px;
	padding-top:20px;
	background-color: #F2836B;
	text-align: left;
	color: #fdfdff;
	font-size: 150%;
	order:7;
}
.menu a{
	display:flex;
	flex-direction: column;
	text-decoration: none;
	text-align: center;
	font-family: sans-serif;
	color: white;
	margin:15px auto;
	padding: 8px 64px;
	background-color: #8DAAA6;
	border-bottom: 5px solid #E9AE8C;
	border-radius: 0.3em;
	order:1;
}
.links{
	box-sizing:border-box;
	max-width:100%;
	display:flex;
	flex-direction:column;
    margin: 20px auto;
    padding: 2em;
    background-color: #FBBD96;
    border-radius: 0.5em;
	order:2;
}
.table{
	font-size: 10px;
	box-sizing:border-box;
	max-width:100%;
	display:flex;
	flex-direction:column;
	margin: 3em auto ;
	padding: 2em;
	background-color: #FBBD96;
	border-radius: 0.7em;
	order:4;
	
}
.form{
	box-sizing:border-box;
	width:100%;
	display:flex;
	flex-direction:column;
    margin: 20px auto;
    padding: 2em;
    background-color: #FBBD96;
    border-radius: 0.5em;
	order:3;
}
.bio{
	box-sizing:border-box;
	width:100%;
	margin: 3em auto ;
	padding: 2em;
	background-color: #FBBD96;
	border-radius: 0.7em;
	order:5;
}
.accept{
	box-sizing:border-box;
	width: 100%;
	margin: 3em auto ;
	padding: 2em;
	background-color: #FBBD96;
	border-radius: 0.7em;
	order:6;
}

.table{
		width:100%;
        margin: 3em auto ;
        padding: 2em;
        background-color: #FBBD96;
        border-radius: 0.7em;
		text-align: center;
	}

	
	th {
		background: #A8BBB9;
		color: white;
		padding: 10px 20px;
	}
	
	th, td {
		padding: 8px;
	}
	
	td {
		border: 2px double black;
		border-color: #C6786C;
	}
	
	tr:nth-child(even) {
		background: #D4E3DE;
	}
	
	tr:nth-child(odd) {
		background: #A1B994;
	}
	
	body {
        background-color: #F9DDB8;
        margin: 0;
        padding: 0;
        font-family: Comic Sans MS, Comic Sans, cursive
        
    }


@media all and (orientation: landscape), (min-width: 700px) {
	.menu{
		display:flex;
		justify-content: space-around;
		flex-direction:row;
		
	}
	.links{
		box-sizing:border-box;
		max-width: 960px;
	}
	.table{
		box-sizing:border-box;
		max-width: 960px;
	}
	.form{
		box-sizing:border-box;
		max-width: 960px;
	}
	.bio{
		box-sizing:border-box;
		max-width: 960px;
	}
	
	.accept{
		box-sizing:border-box;
		max-width: 960px;
	}
	.table{
	order:3;
}
.form{
	order:4;
}
}